uuid: b5504741-abc3-428c-8790-d18bb381af1a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - image.style.thumbnail
    - media.type.video
  module:
    - image
_core:
  default_config_hash: 7in7HBg6LRk3Qv1j5p3tRxwsdK8trn6DnxVlFc6s17o
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_video_file: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
